@charset "utf-8";
/* CSS Document */

a{
	font-weight: bold;
	color: #FC3;
}
a:hover{
	font-weight: bold;
	color: #FF0;
}

.clearboth{
	clear: both;
}

body{
	background-color: #000;
	background-image: url(../images/back_body.jpg);
	background-repeat: repeat-x;
}

div#wrapper{
	width: 1150px;
	height: auto;
	margin: 0px auto;
	background-image: url(../images/bg_wrapper.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
}
header{
	position: relative;
	margin: 0px auto;
}
header hgroup h1{
	width: 692px;
	height: 700px;
	margin: 0px auto;
	background-image: url(../images/bg_header_h1.png);
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;	
}
header hgroup h2{
	width: 117px;
	height: 467px;
	position: absolute;
	top: -1px;
	left: 822px;
	z-index: 100;
	background-image: url(../images/copy.png);
	/*画像置換（テキスト非表示化）*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

div.gamelogo{
	width: 724px;
	height: 324px;
	background-image: url(../images/logo_game.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 220px;
	top: 377px;
	z-index: 200;
	/*画像置換（テキスト非表示化）*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;	
}

div.segalogo a{
	display: block;
	width: 98px;
	height: 33px;
	background-image: url(../images/logo_sega.png);
	position: absolute;
	left: 0px;
	top: 10px;
	z-index: 200;
	/*画像置換（テキスト非表示化）*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
div.ps3logo a{
	display: block;	
	width: 123px;
	height: 34px;
	background-image: url(../images/logo_ps3_.png);
	position: absolute;
	left: 1030px;
	top: 10px;
	z-index: 200;
	/*画像置換（テキスト非表示化）*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

span.illustrator{
	width: 108px;
	height: 10px;
	background-image:url(../images/illustrator.png);
	position: absolute;
	left: 777px;
	top: 660px;	
	/*画像置換（テキスト非表示化）*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

div.leftimg{
	width: 254px;
	height: auto;
	position: absolute;
	left: 2px;
	top: 75px;
}
div.leftimg img{
	margin-bottom: 35px;
	border: 1px solid #000;
	box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.6);
}

div.rightimg{
	width: 254px;
	height: auto;
	position: absolute;
	left: 895px;
	top: 75px;
}
div.rightimg img{
	margin-bottom: 35px;
	border: 1px solid #000;
	box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.8);
}
header img:last-child{
	margin-bottom: 0px;
}

div#content{
	width: 610px;
	height: auto;
	margin: 0px auto 25px;
}
section#titlesummary{
	width: 271px;
	height: 161px;
	float: left;		
	background-image:url(../images/titlesummary.png);
	/*画像置換（テキスト非表示化）*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

section#youtube{
	width: 287px;
	height: 162px;
	float: right;	
	background-color: transparent;
	/*画像置換（テキスト非表示化）*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*---------banner---------*/
section#banner a{
	display: block;
	width: 608px;
	height: 68px;
	margin: 0px auto;
	background-image: url(../images/banner_to_ps2top.jpg);
	border: 1px solid #FFF;	
	/*画像置換（テキスト非表示化）*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;	
}
section#banner a:hover{
	background-position: left -68px;
}

/*---------fotter---------*/
footer {
	width: 640px;
	height: auto;
	margin: 0px auto;
	backgrounnd-color: #FFF;
	overflow: hidden; 
	padding-bottom: 15px;
	background-position: center bottom;
	background-repeat: no-repeat;
	font-size: 90%;
	line-height: 1.5;
	clear: both;
}


footer #segalogobox{
	width: 20%;
	float: left;
}
/*footerにもセガロゴがある場合ここをイキ*/
footer #segalogo a{
	width: 98px;
	height: 32px;
	background-image: url(../images/logo_sega_white.png);
	display: block;
	text-indent: -9999px;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 6px;
}
/*(C)SEGA*/
#csega{
	width: 45px;
	height: 1em;
	display: block;
	color: #CCC;
	z-index: 300;
	font-size: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;/*上にセガロゴがある場合はここを調整*/
}
footer #footertextbox{
	width: auto;
	float: left;
}
footer #text{
	width: auto;
	height: 2em;
	text-align: left;
	color: #CCC;
	font-size: 85%;
	margin-right: 15px;
	margin-top: 28px;
}


div#sony{
	margin-top: 12px;
	margin-left: 15px;
}


/*--------クリアフィックス　START--------------------*/
.clearfix:after {
	content: "."; 
	display: block;  
	clear: both;
	height: 0;
	visibility: hidden;
	margin: 0px;
	line-height: 0;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}